#-------------------------------------------------------------
#configuraciones propias de la ETL
#-------------------------------------------------------------

#ETL
etl_smartcity=[SmartCity]
etl_name=[VLCI_COVID19_BICICLETAS]

#Rutas
ruta_fichero_parametros_comunes=/opt/etls/sc_vlci/{ENV}/DelTSOL_Valencia.properties
ruta_fichero_log=/var/log/etls/sc_vlci/{ENV}/etl_cdmciutat_bicicletas.log
rutaFicheroLogPMDiaria=/var/log/etls/sc_vlci/{ENV}/etl_cdmciutat_bicicletas_pm_diaria.log
etl_process_dir_tmp=/opt/etls/sc_vlci/{ENV}/tmp/etl_cdmciutat_bicicletas
file_error_insert_cb=Error_Insert_CB.csv
fileErrorInsertIOTA=Error_Insert_IOTA.csv

#Queries
pgsql_cdmt_get_medidas_hora=select txc.valor from cdmt.t_x_constantes txc where txc.id = 'medidas_por_hora'
sqlServerGetPmDiaria=select IdTA,D\u00CDA,IMD,FiabilidadIMD from WEB_TRAFICO.dbo.[Datos_Diarios TrAfos - BICI] where D\u00CDA = '#fecha#' and FiabilidadIMD >= 95 and (DiaAnomalo is NULL or DiaAnomalo = '0')

#Configuracion IOT
entityType=TrafficFlowObserved
entityIdPMDiaria=puntoMedidaDiaria.*-bici
deviceIdPMDiaria=devPuntoMedidaDiaria-#ID#-bici

#requestLimit - Limite de entidades que se van a solicitar en una sola petición. CB no admite más de 1000
requestLimit=1000

url_token_cb=/v3/auth/tokens
urlGetCb=/v2/entities
urlSendMeasure=/iot/json?i=#deviceID#&k=#apikey#
url_insert_cb=/v2/entities/#entidad#/attrs

#Variables que controlan la cantidad de inserts en el IOTA
insertIOTANumBlock=100
insertIOTANumSeconds=0.5

#Configuracion SEND MAIL 
send_mail_to=integracionvlci@valencia.es
send_mail_from=integracionvlci@valencia.es
send_mail_sendername=PlataformaVLCi
send_mail_cc=
send_mail_bcc=
send_mail_subject= Errores en la ETL
send_mail_message=
mail_description=[INTENSIDADES COVID19]
mailDescriptionPMDiaria=[PUNTOS MEDIDA DIARIA BICIS]
